*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: Arial;
   
}
 

.navbar{
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.nav-logo{
    height: 50px;
    width: 100px;
}
.logo{
    background-image: url("amazon_logo.png");
    height: 50px;
    width: 100%;
    background-size: cover;
}
.border{
    border: 1px solid transparent;
}
.border:hover{
    border: 1px solid wheat;
}

.ad1{
  color: #cccccc;
  font-size: 0.85rem;
  margin-left: 15px;
}
.ad2{
 font-size: 1rem;
 margin-left: 3px;
}

.add-icon{
    display: flex;
    align-items: center;
}

/* box3 */

.nav-search{
    justify-content: space-evenly;
    display: flex;
    width: 599px;
  /* background-color:rgb(207, 164, 171); */
    height: 40px;
    border-radius: 4px;
}

.search{
        background-color: #f3f3f3;
        width: 50px;
        text-align: center;
        border-top-left-radius: 4px;
        border-top-left-radius: 4px;
        border: none;
}
.searchinput{
     width:500px ;
     font-size: 1rem;
     border: none;
}
.search-icon{
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    background-color: rgb(220, 203, 112);
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #0f1111;
}
.nav-search:hover{
    border: 2px solid rgb(202, 155, 68);
}

/* box4 */

span{
    font-size: 12px;

}
.navsecond{
    font-size: 14px;
    font-family: 700;
}

/* box5 */

.cart i{
  font-size: 30px;
  font-weight: 700;
}
.cart{
    font-size: 0.85rem;
}

/* panel */
.panel{
    height: 40px;
    background-color: #333535;
    display: flex;
    color: #f3f3f3;
    align-items: center;
    justify-content: space-evenly;
}

.panelops p{
    display: inline;
    margin-left: 15px;
    cursor: pointer;
}

.panelops{
    width: 70%;
    font-weight: 700;
    font-size: 0.85rem;
}

.paneldels{
    font-size: 0.89rem;
    font-weight: 700;
}
.panel p:hover{
    font: italic;
    color: goldenrod;
}

/* HErosection */

.Herosection{
    background-image: url("hero_image.jpg");
     
    height: 400px;
 background-size: cover;
 display: flex;
 justify-content: center;
 align-items: flex-end;

}

.Heromassege{
    background-color: #f3f3f3;
    color: #0f1111;
    height: 40px;
    display: flex;
    align-items: center;
     justify-content: center;
     font-size: 0.85rem;
     width: 80%;
     margin-bottom: 25px;
     border-radius: 3px;
}
.Heromassege a{
  color: #007185;

}

/* shopsection */
.shopsection{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #b0b5b5;

}
.box{
    /* border: 2px solid black; */
    height: 400px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 15px;
}

.boximg{
    height: 300px;
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.boxcontent{
    margin-left: 10px;
    margin-right: 10px;
}

.boxcontent{
    color:#007185 ;
}

footer{
    margin-top: 15px;
}
.panalone{
    background-color: #37475a;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
   
}

.footertwo{
    background-color: #222f3d;
    color: white;
    height: 200px;
    display: flex;
    justify-content: space-evenly;
}


.footertwo a{
    display: block;
    font-size: 0.85rem;
   margin-top: 10px;
   color: gray;
   
}

 ul {
    margin-top: 20px;
}
.vishal{
    margin-top: 20px;
}

.footerthree{
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid white;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url("amazon_logo.png");
    height: 50px;
  width: 100px;
    background-size: cover;
}
.footfour{
    background-color: #0f1111;
    color: white;
    height: 80px;
    text-align: center;
    font-size: 0.77rem;
}
.pages{
  
    padding-top: 25px;
}

.copy{
    font-size: 0.7rem;
    text-align: center;
    padding-top: 5px;
    
}

@media only screen and (max-width:700px) {
  *{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    /* background-color: rgb(202, 118, 118); */
  }
  /* body,html{
    height: 100%;
    width: 100%;
  } */
  .navbar{
    height: 100px;
    width: 100%;
    background-color: #0f1111;
    color: white;
    display: flex;
    flex-wrap: wrap;
    
    align-items: center;
    justify-content: center;
  

}
.nav-logo{
    height: 50px;
    width: 100px;
    margin-right: auto;
  
 
}
.logo{
    background-image: url("amazon_logo.png");
    height: 50px;
    width: 100%;
    background-size: cover;
  
}

.ad1, .ad2,.add-icon,.navsingin{
   display: none;
  }

  .nav-search{
width: 80%;
margin-left: 20px;
  }
  .cart {
    margin-top: -140px;
    margin-left: 280px;
  }
  .panel{
    height: 60px;
    width: 100%;
    background-color: #333535;
    display: flex;
    color: #f3f3f3;
    justify-content: space-evenly;
  
}

.panelall{
    width: 1%;
   flex-direction: column;
   margin-right: auto;
   margin-left: 15px;
}
.panelall p{
    font-size: 12px;
    font-weight: 700;
}

.paneldels{
    display: none;
}

.panelops{
    height: 20px;
    width: 90%;

   padding: 5px;
}

.Herosection{
    background-image: url("box5_image.jpg");
    width: 100vw;
    height: 300px;

}
.box{
    /* border: 2px solid black; */
    height: 400px;
    width: 100%;
    background-color: white;
    padding: 20px 0px 15px;
}
.shopsection{
    
    padding: 22px;
     /* width: 1500px; */
     width: 100%;
     flex-direction: column;
    
}
.footertwo{
    font-size: 10px;
    font-weight: 800;
    padding: 4px;
    text-decoration: none;
  
}
.logo{
    background-image: url("amazon_logo.png");
    height: 50px;
  width: 100px;
    background-size: cover;
}
}
 



   
  
